# Uses of Class
org.apache.solr.client.solrj.response.TermsResponse

Packages that use TermsResponse
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of TermsResponse in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return TermsResponse
Modifier and Type
Method
Description
`TermsResponse`
QueryResponse.`getTermsResponse()`